<template>
  <layout :breadcrumbs="breadcrumbs">

    <h1
      slot="title"
      class="title">Для чего нужен номер запчасти?</h1>

    <p>Номер запчасти – единственный способ
    отличить одну деталь от другой,
    а также определить какая именно запчасть подходит на конкретный автомобиль.</p>

    <p>Именно номер является ключевым в поиске запчастей – его называют при заказе
    запчастей в оффлайн магазинах, а также используют для <flink
      class="link _inline"
      href="/poisk-po-nomeru"
      domain="main"
      target="_blank">поиска запчастей</flink> в интернете. Например, на <flink
        class="link _inline"
        href="/"
        domain="main"
        target="_blank">портале ГисАвто</flink>
      вы можете ввести номер запчасти в строку поиска и
      получить предложения от зарегистрированных продавцов.</p>

    <img
      src="~/assets/images/helper/part-number/poisk_po_nomeru.png"
      alt="поиск запчасти по номеру" >

    <h2>Определение номера запчасти по VIN коду автомобиля</h2>

    <p>Единственно верный способ точно определить требуемый
    номер оригинальной запчасти – обратиться к VIN-коду автомобиля.</p>

    <p>VIN-код можно найти <u>в свидетельстве о регистрации ТС</u> или <u>на кузове авто</u>.
    На картинке указаны наиболее частые места размещения таблички с VIN-кодом на кузове автомобиля.</p>

    <img
      src="~/assets/images/helper/part-number/gde_najti_vin_u_avto.jpg"
      alt="где чаще всего указан VIN код у легкового автомобиля" >

    <p>На свидетельстве о регистрации ТС VIN-код располагается в соответствующей строке.</p>

    <img
      src="~/assets/images/helper/part-number/vin_cod_v_ts.jpg"
      alt="VIN код в ТС"
      style="width: 50% !important;" >

    <p>Зная VIN-код, вы можете обратиться к официальному
    дилеру с запросом необходимой вам оригинальной запчасти.</p>

    <p>С помощью VIN-кода вы также можете получить перечень
    неоригинальных запчастей. Для этого воспользуйтесь электронным <flink
      class="link _inline"
      href="/catalog/am"
      domain="main"
      target="_blank">каталогом заменителей</flink> на портале ГисАвто.</p>

    <h2>Поиск кода на самой запчасти</h2>

    <p>Точно узнать номер запчасти можно и посмотрев его на старой детали,
    установленной на вашем авто. Для этого вбольшинстве случаев б/у-запчасть придется демонтировать.</p>

    <img
      src="~/assets/images/helper/part-number/nomer_zapchasti.jpg"
      alt="где написан номер на запчасти" >
    <p>Как правило, на каждой запчасти можнонайти производителя и каталожный номер запчасти.</p>

    <h2>Поиск номера запчасти в каталоге</h2>

    <p>Еще один верный способ найти артикул запчасти – обратится к <flink
      class="link _inline"
      href="/catalog/oem"
      domain="main"
      target="_blank">оригинальному каталогу запчастей</flink>.
      Сегодня в Интернете можно найти множество вариантов электронных каталогов,
      в которых можно найти требуемую запчасть и узнать ее номер.</p>

    <img
      src="~/assets/images/helper/part-number/poisk_nomera_v_kataloge.png"
      alt="поиск по номеру запчасти в каталоге" >

    <p>Однако, для простого автолюбителя такой способ может быть не совсем подходящим,
    ведь чтобы найти запчасть в каталоге, необходимо знать, к какому узлу она относится,
    а также, очень часто необходимо знать из каких комплектующих состоит требуемая запчасть.</p>

    <p>На портале ГисАвто вы можете воспользоваться электронным
    каталогом оригинальных и неоригинальных запчастей с возможностью
      <strong>поиска по наименованию</strong>,
      что значительно ускоряет поиск нужной запчасти и ее номера.</p>

    <img
      src="~/assets/images/helper/part-number/poisk_zapchasti_po_naimenovaniju.png"
      alt="поиск запчасти в каталоге по наименованию" >

  </layout>
</template>

<script>
import Layout from '~/components/redesign/helper/faq/layout';

import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/helpers/faq/what-part-number-for';

export default {
  components: {
    Layout,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/faq/help-finding-parts',
          name: 'FAQ',
        },
        {
          url: '',
          name: 'Для чего нужен номер запчасти?',
        },
      ],
    };
  },
};
</script>

<style scoped lang="scss">
  @import '~/assets/scss/modules/_helper-faq.scss';
</style>
